# Page No. 5
library(ggplot2)
setwd("D:/NITR ME/Data/data analysis/R/R practice/ITSM/ITSM2000")
uspop= read.csv("USPOP.TSM")
names(uspop)[names(uspop) == "X3929214"] <- "population"
start_year=1790
num_repeated=20
interval=10
ggplot(uspop, aes(x=seq_len(num_repeated) * interval + start_year, y = population)) +
  geom_point() +  
  geom_line() +
  labs(title = "Population",
       x = "Years",
       y = "US population") +
  theme_minimal()