# Page No. 11
library(ggplot2)
setwd("D:/NITR ME/Data/data analysis/R/R practice/ITSM/ITSM2000")
hudson= read.csv("LAKE.TSM")
names(hudson)[names(hudson) == "X10.38"] <- "level"
start_year=1876
end_year=1972
hudson$years <- seq(start_year,end_year)
fit<-lm(level~years,data = hudson)
ggplot(hudson, aes(x=years, y=level)) +
  geom_point() +  
  geom_line()+
  geom_smooth(method = "lm", formula = y ~ x, se = FALSE) +
  labs(title = "Lake Hudson",
       x = "Years",
       y = "Water levels") +
  theme_minimal()
